[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
CBDESTSITE.x=728
CBFROMSITE.x=301
DEFCHECK0.x=67
DEFCHECK1.x=146
DEFCHECK2.x=67
DEFCHECK3.x=198
DEFCHECK4.x=273
EDTAMOUNT.x=329
EDTCOUNTRYDEST.x=0
EDTCOUNTRYFROM.x=0
EDTFJRTOWN.x=331
EDTMONEY.x=509
EDTSJRTOWN.x=749
EDTWEIGHT.x=496
HKRHANDSET.x=167
SELDATE.x=203
SHPHKR.x=65
SHPSKR.x=456
SKRHANDSET.x=717
ZDBJFEE.x=763
ZDBZ.x=519
ZDDEF1.x=257
ZDDEF3.x=533
ZDDEF4.x=690
ZDDEF5.x=30
ZDHKR.x=136
ZDHKRDH.x=166
ZDHKRDZ.x=70
ZDHKRLXR.x=136
ZDHKRS.x=136
ZDHKRXS.x=234
ZDHKRYB.x=346
ZDJEDX1.x=252
ZDNIAN.x=73
ZDPJBH.x=500
ZDRI.x=166
ZDSIGN.x=167
ZDSKR.x=532
ZDSKRDH.x=717
ZDSKRDZ.x=459
ZDSKRLXR.x=532
ZDSKRS.x=532
ZDSKRXS.x=652
ZDSKRYB.x=761
ZDSOFT.x=116
ZDTIME.x=0
ZDUSERCODE.x=0
ZDWPNR.x=70
ZDYUE.x=122
ZDYUNFEE.x=494
ZDZYYYQC.x=337
DEFCHECK5.x=318
DEFCHECK6.x=362
ZDTIJI.x=621
DEFCHECK7.x=608
DEFCHECK8.x=723
ZDJIAJIFEE.x=592
ZDBAOZFEE.x=698
[viewy]
CBDESTSITE.y=73
CBFROMSITE.y=103
DEFCHECK0.y=272
DEFCHECK1.y=272
DEFCHECK2.y=298
DEFCHECK3.y=372
DEFCHECK4.y=372
EDTAMOUNT.y=343
EDTCOUNTRYDEST.y=434
EDTCOUNTRYFROM.y=245
EDTFJRTOWN.y=172
EDTMONEY.y=350
EDTSJRTOWN.y=183
EDTWEIGHT.y=272
HKRHANDSET.y=236
SELDATE.y=431
SHPHKR.y=128
SHPSKR.y=145
SKRHANDSET.y=128
ZDBJFEE.y=324
ZDBZ.y=431
ZDDEF1.y=427
ZDDEF3.y=245
ZDDEF4.y=402
ZDDEF5.y=30
ZDHKR.y=135
ZDHKRDH.y=253
ZDHKRDZ.y=200
ZDHKRLXR.y=103
ZDHKRS.y=172
ZDHKRXS.y=172
ZDHKRYB.y=243
ZDJEDX1.y=299
ZDNIAN.y=431
ZDPJBH.y=86
ZDRI.y=431
ZDSIGN.y=402
ZDSKR.y=148
ZDSKRDH.y=111
ZDSKRDZ.y=208
ZDSKRLXR.y=120
ZDSKRS.y=183
ZDSKRXS.y=183
ZDSKRYB.y=245
ZDSOFT.y=30
ZDTIME.y=390
ZDUSERCODE.y=390
ZDWPNR.y=343
ZDYUE.y=431
ZDYUNFEE.y=324
ZDZYYYQC.y=39
DEFCHECK5.y=372
DEFCHECK6.y=372
ZDTIJI.y=301
DEFCHECK7.y=298
DEFCHECK8.y=298
ZDJIAJIFEE.y=324
ZDBAOZFEE.y=324
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=18
DEFCHECK1.h=18
DEFCHECK2.h=18
DEFCHECK3.h=18
DEFCHECK4.h=18
EDTAMOUNT.h=18
EDTCOUNTRYDEST.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=18
EDTSJRTOWN.h=20
EDTWEIGHT.h=18
HKRHANDSET.h=16
SELDATE.h=20
SHPHKR.h=32
SHPSKR.h=32
SKRHANDSET.h=17
ZDBJFEE.h=18
ZDBZ.h=18
ZDDEF1.h=18
ZDDEF3.h=18
ZDDEF4.h=15
ZDDEF5.h=20
ZDHKR.h=20
ZDHKRDH.h=16
ZDHKRDZ.h=35
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=18
ZDJEDX1.h=17
ZDNIAN.h=20
ZDPJBH.h=18
ZDRI.h=20
ZDSIGN.h=20
ZDSKR.h=20
ZDSKRDH.h=16
ZDSKRDZ.h=33
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=19
ZDSOFT.h=14
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=20
ZDYUE.h=20
ZDYUNFEE.h=18
ZDZYYYQC.h=23
DEFCHECK5.h=18
DEFCHECK6.h=18
ZDTIJI.h=20
DEFCHECK7.h=18
DEFCHECK8.h=18
ZDJIAJIFEE.h=18
ZDBAOZFEE.h=18
[vieww]
CBDESTSITE.w=120
CBFROMSITE.w=117
DEFCHECK0.w=18
DEFCHECK1.w=18
DEFCHECK2.w=18
DEFCHECK3.w=18
DEFCHECK4.w=18
EDTAMOUNT.w=81
EDTCOUNTRYDEST.w=106
EDTCOUNTRYFROM.w=103
EDTFJRTOWN.w=63
EDTMONEY.w=57
EDTSJRTOWN.w=61
EDTWEIGHT.w=60
HKRHANDSET.w=110
SELDATE.w=25
SHPHKR.w=68
SHPSKR.w=72
SKRHANDSET.w=131
ZDBJFEE.w=66
ZDBZ.w=332
ZDDEF1.w=100
ZDDEF3.w=108
ZDDEF4.w=150
ZDDEF5.w=100
ZDHKR.w=299
ZDHKRDH.w=110
ZDHKRDZ.w=365
ZDHKRLXR.w=88
ZDHKRS.w=80
ZDHKRXS.w=70
ZDHKRYB.w=79
ZDJEDX1.w=120
ZDNIAN.w=33
ZDPJBH.w=167
ZDRI.w=21
ZDSIGN.w=74
ZDSKR.w=319
ZDSKRDH.w=131
ZDSKRDZ.w=391
ZDSKRLXR.w=83
ZDSKRS.w=96
ZDSKRXS.w=67
ZDSKRYB.w=81
ZDSOFT.w=48
ZDTIME.w=33
ZDUSERCODE.w=92
ZDWPNR.w=228
ZDYUE.w=24
ZDYUNFEE.w=42
ZDZYYYQC.w=140
DEFCHECK5.w=18
DEFCHECK6.w=18
ZDTIJI.w=100
DEFCHECK7.w=18
DEFCHECK8.w=18
ZDJIAJIFEE.w=50
ZDBAOZFEE.w=50
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
EDTAMOUNT.v=1
EDTCOUNTRYDEST.v=0
EDTCOUNTRYFROM.v=0
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBJFEE.v=1
ZDBZ.v=1
ZDDEF1.v=1
ZDDEF3.v=1
ZDDEF4.v=0
ZDDEF5.v=0
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=1
ZDJEDX1.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=1
ZDSOFT.v=0
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=0
DEFCHECK5.v=1
DEFCHECK6.v=1
ZDTIJI.v=0
DEFCHECK7.v=1
DEFCHECK8.v=1
ZDJIAJIFEE.v=1
ZDBAOZFEE.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
EDTAMOUNT.dv=
EDTCOUNTRYDEST.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBJFEE.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
ZDTIJI.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
ZDJIAJIFEE.dv=
ZDBAOZFEE.dv=
